<#assign wp=JspTaglibs["/aps-core"]>
<script src="<@wp.resourceURL />testweb2-bundle/static/js/2.8fe1f42f.chunk.js"></script>
<script src="<@wp.resourceURL />testweb2-bundle/static/js/2.8fe1f42f.chunk.js.map"></script>
<script src="<@wp.resourceURL />testweb2-bundle/static/js/main.89041ac4.chunk.js"></script>
<script src="<@wp.resourceURL />testweb2-bundle/static/js/main.89041ac4.chunk.js.map"></script>
<script src="<@wp.resourceURL />testweb2-bundle/static/js/runtime~main.d4ae3353.js"></script>
<script src="<@wp.resourceURL />testweb2-bundle/static/js/runtime~main.d4ae3353.js.map"></script>
<#-- entando_resource_injection_point -->
<#-- Don't add anything above this line. The build scripts will automatically link the compiled JS and CSS for you and add them above this line so that the widget can be loaded-->

<#-- This is the custom element -->
<automobile-table service-url="/pandalino/testweb-2/0-0-1-snapshot" />
